#!/bin/sh
echo 'name: hint
version: 0.3.3.3
id: hint-0.3.3.3-c1685485ea336a773fc082e41801020b

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hint-0.3.3.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hint-0.3.3.3
              /usr/local/lib
hs-libraries: HShint-0.3.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-9184f9e870e924e80afa41edc23503dc
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         ghc-7.0.4-cd78c5405c252e75fbf3ba3290379e18
         ghc-mtl-1.0.1.1-a0ee5a8249afd42e1fe3014d479b2f02
         ghc-paths-0.1.0.8-fb6d9fb8a164d24b16dada48c73216e3
         haskell-src-1.0.1.4-60a0d0d832586338835cb45616962b66
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hint-0.3.3.3/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hint-0.3.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
